> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Formulas



## OpenAPI

````yaml /openapi.json get /v1/formulas
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/formulas:
    get:
      tags:
        - Formulas
      summary: List Formulas
      operationId: FormulasController_findAll_v1
      parameters: []
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/FormulaResponseDto'
components:
  schemas:
    FormulaResponseDto:
      type: object
      properties:
        targetType:
          type: string
          enum:
            - number
            - percent
        scale:
          type: integer
        inputs:
          type: array
          items:
            type: string
        slug:
          type: string
        target:
          type: string
        overridable:
          type: boolean
      required:
        - targetType
        - scale
        - inputs
        - slug
        - target
        - overridable

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.